.slspZacinamePodnikatContainer .cnt > .slspRow{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: flex-start;
    justify-content: space-between;
    align-items: stretch;
    padding:0;
}

.slspZacinamePodnikatContainer.verticalAlign .cnt > .slspRow{
    flex-direction: column;
}

.slspZacinamePodnikatContainer .cnt > .slspRow > div{
    flex: 1;
    position: relative;
}

.slspZacinamePodnikatContainer.verticalAlign .cnt > .slspRow{
    margin-top: 20px;
    border-bottom: 1px solid var(--color-light-grey);
}

.slspZacinamePodnikatContainer.verticalAlign .cnt > .slspRow.slspRow.additionalHeadline{
    border-bottom: 0px solid var(--color-light-grey);
    padding-bottom: 0;
}

.slspZacinamePodnikatContainer.verticalAlign .cnt > .slspRow.slspRow.additionalHeadline .slspRowText{
    padding-bottom: 0;
}



.slspZacinamePodnikatContainer .cnt > .slspRow > div:first-child{
    padding: 20px;
}

.slspZacinamePodnikatContainer.horizontalAlign .cnt > .slspRow:last-child > div{
    border-bottom: 1px solid var(--color-light-grey);
}

.slspZacinamePodnikatContainer .cnt > .slspRow > div:first-child{
    flex: 0 0 50%;
}

.slspZacinamePodnikatContainer .cnt.singleColumn > .slspRow > div:first-child{
    flex: 0 0 65%;
}

.slspZacinamePodnikatContainer.horizontalAlign .cnt > .slspRow > div:not(:first-child){
    background-color: var(--color-very-light-grey);
}

.slspZacinamePodnikatContainer .cnt > .slspRow > div:not(:first-child) > .slspInputInner{
    height: 100%;
    padding: 20px 0;
}

.slspZacinamePodnikatContainer.verticalAlign .cnt > .slspRow > div:not(:first-child):not(:last-child) > .slspInputInner{
    padding: 10px 0;
}


.slspZacinamePodnikatContainer .cnt > .slspRow > div > .slspInputInner .slspInputInnerDeep{
    padding: 0 20px;
    height: 100%;
}



.slspZacinamePodnikatContainer.verticalAlign .cnt > .slspRow > div:not(:first-child) .slspInputInner{
    padding-top: 0px;
}

.slspZacinamePodnikatContainer.verticalAlign .cnt.singleColumn > .slspRow > div:not(:first-child) .slspInputInner{
    padding-top: 5px;
}





.slspZacinamePodnikatContainer.horizontalAlign .cnt > .slspRow > div > .slspInputInner .slspInputInnerDeep{
    /* padding: 0 5%; */
    height: 100%;
}

.slspZacinamePodnikatContainer.horizontalAlign .cnt > .slspRow:not(.additionalHeadline) > div:nth-child(3) > .slspInputInner .slspInputInnerDeep{
    border-left: 1px solid var(--color-light-grey);
}




.slspZacinamePodnikatContainer.horizontalAlign .cnt > .slspRow .brightInput input {
    background-color: #FFFFFF;
}

.slspZacinamePodnikatContainer.verticalAlign .cnt > .slspRow .input .labelPrnt {
    font-weight: 600;
}


.slspZacinamePodnikatContainer.horizontalAlign .cnt > .slspRow .input .labelPrnt {
    display: none;
}








.slspZacinamePodnikatContainer .cnt > .slspRow{
    color: var(--color-blueish-grey);
    font-size: 16px;
    line-height: 20px;
}


.slspZacinamePodnikatContainer .cnt > .slspRow h3{
    color: var(--color-dark-grey);
    font-size: 18px;
    font-weight: 700;
    padding: 0;
    margin: 0 0 0px 0;
}

.slspZacinamePodnikatContainer .cnt > .slspRow .slspRowText > span{
    margin: 20px 0 0px 0;
    display: block;
}

.slspZacinamePodnikatContainer.verticalAlign .cnt > .slspRow .slspRowText > span:last-child{
    margin: 20px 0 10px 0;
}





.slspZacinamePodnikatContainer.horizontalAlign .cnt > .slspRow:not(.additionalHeadline) > div{
    border-bottom: 1px solid var(--color-light-grey);
}

.slspZacinamePodnikatContainer.horizontalAlign .cnt:not(.additionalDataCnt) > .slspRow:first-child > div,
.slspZacinamePodnikatContainer.horizontalAlign .cnt.ctaButtons{
    border-top: 1px solid var(--color-light-grey);
}

.slspZacinamePodnikatContainer.horizontalAlign .cnt.additionalDataCnt > .slspRow:first-child > div{
    border-bottom: 0px solid var(--color-light-grey);
}






.slspZacinamePodnikatContainer.horizontalAlign .slspShowHideWrap .cnt.ctaButtons{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: flex-start;
    align-items: center;
    gap:15px;
    padding: 20px;
}



.slspZacinamePodnikatContainer.horizontalAlign .slspShowHideWrap .cnt.additionalDataCnt{
    /* padding: 20px; */
    padding-bottom: 0;
}



.slspZacinamePodnikatContainer.horizontalAlign .cnt.additionalDataCnt > .slspRow > div,
.slspZacinamePodnikatContainer.horizontalAlign .cnt.additionalDataCnt > .slspRow > div > .slspInputInner{
    padding-top: 5px;
    padding-bottom: 5px;
}

.slspZacinamePodnikatContainer.horizontalAlign .cnt.additionalDataCnt > .slspRow > div > .slspInputInner{
    padding: 0;
    padding-bottom: 20px;
}





.slspZacinamePodnikatContainer.verticalAlign .cnt > .slspRow.additionalHeadline > div:not(:first-child){
    display: none;
}




.slspZacinamePodnikatContainer.verticalAlign .cnt.ctaButtons{
    padding-top: 20px;
    padding-bottom: 20px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: stretch;
    gap: 10px;
}



.slspZacinamePodnikatContainer.horizontalAlign .additionalDataCnt .slspRowText{
    display: flex;
    flex-direction: column;
    justify-content: center;
}


.slspZacinamePodnikatContainer .cnt > .slspRow > .slspRowText > .slspInputInner .slspInputInnerDeep {
    padding:0;
}


.slspZacinamePodnikatContainer.verticalAlign .cnt > .slspRow > .slspRowText{
    padding-bottom:0;
}






/* headline table */

.slspZacinamePodnikatContainer.horizontalAlign .cnt > .slspRow.tableHeader > div{
    border-top:0px !important;
}

.slspZacinamePodnikatContainer.horizontalAlign .cnt > .slspRow.tableHeader > div:not(:first-child){
    background-color: var(--color-dark-green);
    border-radius: 10px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    text-align: center;
    color: #FFFFFF;
    font-size: calc(var(--base-font-size) * 1);
    font-weight: 600;
    padding: 20px;
}

.slspZacinamePodnikatContainer.horizontalAlign .cnt > .slspRow.tableHeader > div.more{
    border-radius: 0;
    margin-right: 1px;
    margin-left: 1px;
}

.slspZacinamePodnikatContainer.horizontalAlign .cnt > .slspRow.tableHeader > div.more:nth-child(2){
    border-top-left-radius: 10px;
    margin-left: 0;
}

.slspZacinamePodnikatContainer.horizontalAlign .cnt > .slspRow.tableHeader > div.more:last-child{
    border-top-right-radius: 10px;
    margin-right: 0;
}

.slspZacinamePodnikatContainer.verticalAlign .cnt > .slspRow.tableHeader{
    display: none;
}

.slspZacinamePodnikatContainer.horizontalAlign .cnt{
    position: relative;
}

.slspZacinamePodnikatContainer.horizontalAlign .cnt > .slspRow.tableHeader:nth-of-type(3){
    position:fixed;
    z-index: 999;
    top: 0;
    display: none;
}

.slspZacinamePodnikatContainer.horizontalAlign .cnt > .slspRow.tableHeader:nth-of-type(3) > div{
    border-bottom: 0;
}

.slspZacinamePodnikatContainer.horizontalAlign .cnt > .headline.slspRow{
    display: block;
}





.slspZacinamePodnikatContainer.horizontalAlign .cnt .headline.slspRow{
    border-bottom: solid 3px var(--color-light-grey);
    padding-bottom: 5%;
    margin-bottom: 5%;
    font-size: calc(var(--base-font-size) * 1.5);
    line-height: calc(var(--base-font-size) * 2);
    color: var(--color-dark-grey);
}

.slspZacinamePodnikatContainer.verticalAlign .cnt .headline.slspRow{
    border-bottom: solid 3px var(--color-light-grey);
    padding-bottom: 5%;
    margin-bottom: 5%;
    font-size: calc(var(--base-font-size) * 1.3);
    line-height: calc(var(--base-font-size) * 1.7);
    color: var(--color-dark-grey);
}

.slspZacinamePodnikatContainer.horizontalAlign .cnt .headline.slspRow{
    padding-right: 25%;    
}

slspZacinamePodnikatContainer.verticalAlign .cnt .headline.slspRow{
    padding-right: 0;    
}



.slspZacinamePodnikatContainer .cnt .headline.slspRow *{
    color: var(--color-dark-grey);
}

.slspZacinamePodnikatContainer .cnt .headline.slspRow h2{
    font-size: calc(var(--base-font-size) * 2);
    padding: 0;
    margin: 0;
    margin-bottom: calc(var(--base-font-size) * 2);
    margin-top: calc(var(--base-font-size) * 2); 
}









.slspZacinamePodnikatContainer .nextButtonContainer .cta{
    width: 50%;
    text-align: center;
    
}

.slspZacinamePodnikatContainer.verticalAlign .nextButtonContainer .cta{
    width: 100%;
    text-align: center;
    
}

.slspZacinamePodnikatContainer .nextButtonContainer{
    margin-top: 4%;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: flex-end;
    align-items: center;
}

.slspZacinamePodnikatContainer .nextButtonContainer.separator{
    border-top: 3px solid var(--color-light-grey);
    padding-top: 5%;
}







.slspZacinamePodnikatContainer .sumRow.slspRow.cnt.additionalDataCnt{
    padding-top: 4%;
}

.slspZacinamePodnikatContainer .sumRow.slspRow.cnt.additionalDataCnt > div{
    border-bottom: none;
}







.slspZacinamePodnikatContainer.horizontalAlign .cnt > .sumRow.slspRow > div:not(:first-child) {
    background-color: transparent;
}

.slspZacinamePodnikatContainer.horizontalAlign .cnt > .sumRow.slspRow > div:not(:first-child) .slspInputInnerDeep {
    padding: 0;
}

.slspZacinamePodnikatContainer.horizontalAlign .cnt > .sumRow.slspRow > .slspRowText h3 {
    font-size: calc(var(--base-font-size) * 1.7);
    line-height: calc(var(--base-font-size) * 2);
}


.slspZacinamePodnikatContainer .cnt > .sumRow.slspRow .slspInputInfo{
    padding-top: 10px;
}